<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>
        <variable
            name="home"
            type="com.aplication.rizky.cvrental.Fragment.Home" />
    </data>
<LinearLayout
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="com.aplication.rizky.cvrental.Fragment.Home">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/banner"
            android:layout_width="match_parent"
            android:layout_height="230dp"
            android:scaleType="centerCrop" />

    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="48dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/headerPromo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dp"
            android:gravity="center"
            android:text="Mencari Rental"
            android:textColor="#000"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/textPromo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/headerPromo"
            android:layout_marginBottom="12dp"
            android:gravity="center"
            android:paddingLeft="24dp"
            android:paddingRight="24dp"
            android:text="Carilah kendaraan sesuai kebutuhan mu dan juga pilihlah berdasarkan CV kepercayaanmu."
            android:textColor="#212121"
            android:textSize="13sp" />

        <Button
            android:id="@+id/btnJelajahi"
            android:layout_width="120dp"
            android:layout_height="38dp"
            android:layout_below="@+id/textPromo"
            android:layout_centerHorizontal="true"
            android:background="@color/colorYellow"
            android:text="Jelajahi"
            android:textAllCaps="false"
            android:textColor="#fff" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/bottomBtn"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="#9E9E9E" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/bottomBtn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:weightSum="2">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="20dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center">

                    <TextView
                        android:id="@+id/btnRental"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:gravity="center"
                        android:text=" Rental"
                        android:layout_toRightOf="@id/iRental"/>

                    <TextView
                        android:id="@+id/iRental"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="3dp"
                        android:text="@string/car"
                        android:textColor="@color/colorYellow"
                        android:textSize="16sp" />

                </RelativeLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="20dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center">

                    <TextView
                        android:id="@+id/btnTransaksi"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:gravity="center"
                        android:layout_toRightOf="@id/iTransaksi"
                        android:text=" Transaksi" />

                    <TextView
                        android:id="@+id/iTransaksi"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="3dp"
                        android:text="@string/credit"
                        android:textColor="@color/colorYellow"
                        android:textSize="16sp" />

                </RelativeLayout>

            </LinearLayout>

        </LinearLayout>
    </RelativeLayout>

</LinearLayout>
</layout>